boundingbox: 10
camera:
  centerX: 312.9869
  centerY: 241.3109
  focalX: 1066.778
  focalY: 1067.487
  height: 480
  width: 640
distribution: gauss
models:
- 0: null
  model_path: /media/bowen/e25c9489-2f57-42dd-b076-021c59369fec/DATASET/Tracking/YCB_Video_Dataset/CADmodels/008_pudding_box/textured.ply
object_width: 156.74738553866715
resolution: 176
train_samples: 200000
val_samples: 2000
